Subject: Can someone Ack and queue a patch for RTC subsytem?

From: [email-masked] (Alessandro Zummo)
Date: Thu, 19 Dec 2013 18:49:24 +0100

On Thu, 19 Dec 2013 18:46:18 +0100
arno at natisbad.org (Arnaud Ebalard) wrote:

> > I don't mind routing it though mvebu/arm-soc since the only consumers
> > are currently mvebu boards, but I'd like to hear from Andrew that this
> > is ok.  
> 
> I will do what you think is the best.

 If the only consumers are mvebu boards, I believe it is correct to
 route though that tree. imho.

-- 

 Best regards,

 Alessandro Zummo,
  Tower Technologies - Torino, Italy

  http://www.towertech.it